<script type="text/html" data-help-name="nvir-image-preview">
    <p>
        <strong>Nilvana inference-runtime preview</strong> <br />
        Simple image output node. Used to preview the results of Nilvana inference runtime inference.
    </p>
    <p>
        The button on the node can be used to enable or disable the NVIR inference image preview.
        It is recommended (for performance) to disable or remove any Image-Output nodes that are not being used.
    </p>
    <p><strong>Width</strong><br />
        The width (in pixels) that the image needs to be displayed in the flow.
    </p>
    <p><strong>Allow image passthrough</strong><br />
        When selected this adds an output wire to the node in order to pass the original message through to a following node.
        This performs better than forking the wires, however it does remove the enable/disable button.
    </p>
    <p><strong>Show Inference</strong><br />
        Displays the results of NVIR inference in the preview.
    </p>
    <p><strong>Show Inference class</strong><br />
        Show the class of the inference in the preview.
</script>